@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Light.eot');
    src: url('../fonts/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Light.woff') format('woff'),
    url('../fonts/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    }
@font-face {
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-Regular.eot');
	src: url('../fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Gilroy-Regular.woff') format('woff'),
	url('../fonts/Gilroy-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-Medium.eot');
	src: url('../fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Gilroy-Medium.woff') format('woff'),
	url('../fonts/Gilroy-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-SemiBold.eot');
	src: url('../fonts/Gilroy-SemiBold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Gilroy-SemiBold.woff') format('woff'),
	url('../fonts/Gilroy-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-Bold.eot');
	src: url('../fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Gilroy-Bold.woff') format('woff'),
	url('../fonts/Gilroy-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
    src: url('../fonts/Gilroy-ExtraBold.eot');
    src: url('../fonts/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-ExtraBold.woff') format('woff'),
    url('../fonts/Gilroy-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
	font-family: 'Bebas Neue';
	src: url('../fonts/BebasNeueRegular.eot');
	src: url('../fonts/BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/BebasNeueRegular.woff') format('woff'),
	url('../fonts/BebasNeueRegular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Bebas Neue';
	src: url('../fonts/BebasNeueBold.eot');
	src: url('../fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/BebasNeueBold.woff') format('woff'),
	url('../fonts/BebasNeueBold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
